catalog:
  title: ROS navigation_msgs

templates:
- github
- catkin
- base

variables:
  description: basic ros navigation messages

  github.user: ros-planning
  github.project: navigation_msgs

  branches:
  - ros1

  extra-provides:
  - nature: catkin
    target: move_base_msgs
  - nature: catkin
    target: map_msgs

versions:
- name: clf
  variables:
    branch: clf
    github.user: CentralLabFacilities
